{% extends "base.html" %}
{% load i18n %}

{% block content %}
<p>{% trans "Your password has been changed." %}
  <a href="/lessons">Click here to return to your lessons page.</a>
  </p>
{% endblock %}
